Parser: Quest
ID: Quest_Story_3A
Chapter: 1
QuestType: Story
CharacterIcon: BruteID
CompleteDialogueLines:
    - Text: Message_End_Quest_Story_3A_1
      Character: Trainer
      CameraLocation: [1160,600]
    - Text: Message_End_Quest_Story_3A_2
      Character: Merchant
    - Text: Message_End_Quest_Story_3A_3
      Character: Trainer
      CameraLocation: [1257,583]
CompletionRewards: TT_Quest_Story_3A
LoadoutImageId: CR_DF_01
UnlockCondition:
    - UnlockedVillage: Demonsgate
    - Chapter: [1,0]
StartingVillage: Demonsgate
EndingVillage: Demonsgate
EventChance: [0, 0, 0, 0, 0, 0, 0, 0]
EventPool:
    - [AbandonedCartID, 100]
Scenario:
    MapLocation: [1086, 580]
    ScenarioPool: 
        - [3A, 100]